%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]

% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  %#(set-default-paper-size "a4")
  raggedright = ##t
  top-margin = 1\mm
  %head-separation = 10\mm
  %between-system-space = 1.8\cm %Space between systems 
  indent = 18\mm
  line-width = 180\mm		%160
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  between-title-space = 7\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
%copyright = "copyright"
texidoc="@cindex Grace End
 Grace notes after the last note do not confuse the timing code."

title = "Deuxième suite de pièces à deux dessus"
%subtitle = "   "
%composer = "Jacques Hotteterre dit le Romain"
%arranger = ""
%instrument = ""
enteredby = "Transcription Marc d'après édition 1717"
ùsource = "source"
% metre = "metre"
 opus = "Jacques Hotteterre dit le Romain"
%piece = "Allemanda"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \fontsize #-3 "non-commercial copy Welcome. Transcription Marc  Lanoiselée d'après édition 1717"}
  enteredby = "Transcription Marc  Lanoiselée d'après édition 1717"
  source = "urtext"
	
}
%***********Instruments*********************
	InstrumentUn = \set Staff.instrumentName ="Tr 1"
	InstrumentDeux = \set Staff.instrumentName ="Tr 2"

	

\header {
			piece = \markup { \fontsize #4 "Duo "\fontsize #2 \italic "Les heureux moments"}
		}	
\score {
	
	\new GrandStaff <<
	
%-----------------------------------------------------------
	\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 20)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\transpose d f {\include "2-1_les_heureux_f1.ily"}
 }
%-----------------------------------------------------------
	\new Staff  {
		\InstrumentDeux
		\transpose d f {\include "2-1_les_heureux_f2.ily"}
 } 
 %----------------------------------------------------------
   	
	>>	
	%\header {
	%	piece = \markup { \fontsize #4 "1 Adagio"}
	%	}	
	%}
}

\score {
	
	\new GrandStaff  <<
	
		\new Staff {
		\InstrumentUn	
		\transpose d f {\include "2-2_allemande_f1.ily"}
	 }
		\new Staff {
		\InstrumentDeux	
		\transpose d f {\include "2-2_allemande_f2.ily"}
	 }
		
	>>
	\header {
		piece = \markup { \fontsize #4 "Allemande" \small  "La Maréchalle de Villars" }
	}

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff {
		\InstrumentUn	
		\transpose d f {\include "2-3_musette_f1.ily"}
	 }
		\new Staff {
		\InstrumentDeux	
		\transpose d f {\include "2-3_musette_f2.ily"}
	 }
	
	>>
	\header {
		breakbefore = ##t
		piece = \markup { \fontsize #4 "Musette" \fontsize #1 \italic "   Doucement"}
	}

}	

\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} {
		\InstrumentUn	
		\transpose d f {\include "2-4_menuet_f1.ily"}
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "2-4_menuet_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Menuet"\fontsize #1 \italic " D'une légèreté gracieuse"}
		breakbefore = ##t
 }

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} {
		\InstrumentUn	
		\transpose d f {\include "2-5_gigue_f1.ily"}
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "2-5_gigue_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Gigue"}
		breakbefore = ##t
 }

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		 
		}{
		\InstrumentUn	
		\transpose d f {\include "2-6_sarabande_f1.ily"}
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "2-6_sarabande_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Sarabande" \fontsize #1 \italic " La Saint Maurice. "}
		%breakbefore = ##t
 }

}
\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} 
		{
		\InstrumentUn	
		\transpose d f {\include "2-7_rondeau1_f1.ily"}
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "2-7_rondeau1_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Rondeau 1" \fontsize #1 \italic " Gay. "}
		breakbefore = ##t
 }

}
\score {
	
	\new GrandStaff  <<
	
		\new Staff 
		{
		\InstrumentUn	
		\transpose d f {\include "2-8_rondeau2_f1.ily"}
	 }
		\new Staff { 
		\InstrumentDeux	
		\transpose d f {\include "2-8_rondeau2_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Rondeau 2" \fontsize #1 \italic " Un peu moins léger. "}
		breakbefore = ##t
 }

}
\markup {\italic "            On reprend le Rondeau 1"}

\score {
	
	\new GrandStaff  <<
	
		\new Staff 
		{
		\InstrumentUn	
		\transpose d g {\include "2-8_rondeau2_f1.ily"}
	 }
		\new Staff { 
		\InstrumentDeux	
		\transpose d g {\include "2-8_rondeau2_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Rondeau 2" \fontsize #1 \italic " Un peu moins léger. "
		(tonalité plus jouable)}
		breakbefore = ##t
 }

}


\score {
	
	\new GrandStaff  <<
	
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		} 
		{
		\InstrumentUn	
		\transpose d f {\include "2-9_gigue2_f1.ily"}
	 }
		\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{ 
		\InstrumentDeux	
		\transpose d f {\include "2-9_gigue2_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Gigue 2" }
		breakbefore = ##t
 }

}

\score {
	
	\new GrandStaff  <<
	
		\new Staff
		{
		\InstrumentUn	
		\transpose d f {\include "2-91_contrefaiseurs_f1.ily"}
	 }
		\new Staff{ 
			\transpose d f {\InstrumentDeux}	
		\transpose d f {\include "2-91_contrefaiseurs_f2.ily"}
	 }
	
	>>
	\header {
		piece = \markup { \fontsize #4 "Contrefaiseurs" }
		breakbefore = ##t
 }

}



